pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: hunspell and curses dependency

On Tue, Oct 14, 2008 at 01:23:35PM -0500, Jeremy C. Reed wrote:
> hunspell in pkgsrc has:
> USE_NCURSES=    yes
> The configure checks for tparm() but not used in src build.
> I don't think hunspell should require ncurses package.
> I was able to build fine using native curses (but manually set in config.h 
> and added -lcurses because that configure script is bogus).
> I didn't check upstreams latest release yet.

I added it because hunspell run interactively in a UTF-8 environment
(on a UTF-8 file) had display problems on NetBSD-current.
Please test that this works before removing the setting.


Home | Main Index | Thread Index | Old Index